@charset "utf-8";
/* ~~  CSS Document ~~ */
/* ~~  Style Sheet voor Menu ~~ */
/* ~~  Ontworpen door J. P. E. Sebregts op dd. 24-11-2014 ~~ */ 
/* ~~  Bewerkt door J. P. E. Sebregts op dd. 24-11-2014 ~~ */ 


/* ~~ @import url("../css/freeze.css"); ~~ */
/* ~~ @import url("../css/content.css"); ~~ */
/* ~~ @import url("../css/contentlist.css"); ~~ */
/* ~~ @import url("../css/basic.css"); importeren uit ander css stylesheet ~~ */


<style type="text/css">
<!--
* 									
body 
	{
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	bottom: 0px;
	padding: 0;
	top: 0px;
	background: #42413C;/* <!--// background:#EAEAEA;   //--> */
	/*~~{ background-image:url(../image/boekachtergrond.jpg); } ~~ *//* ~~ background-image:url(image/bovenimage2.png); ~~ */
	width: 960px; margin: 0px auto;
	/* <!--// height: 768px; Deze moet direct onder de style - width: 960px; - staan //--> */
	height: 768px;
	color: #000;
	text-decoration:none;

/* <!--// Begin Script om achtergrond op de website vast te zetten. //--> */
/* <!--// freeze bovenkant pagina.  //--> */

	background-image: url(http://members.home.nl/jpesebregts/image/boekachtergrond.jpg); 
	/* <!--// background-image: url(image/boekachtergrond.jpg); //--> */ 
	background-size: cover; 
	/* <!--// background-size: cover;  //--> */ 
	background-attachment:  fixed;
	/* <!--// background-attachment: fixed;  //--> */
	background-attachment:  freeze;
	/* <!--// background-attachment: freeze;  //--> */
	/* <!--// Begin Script height: 768px; Deze moet direct onder de style width: 960px; staan //--> */
	height: 768px;
	/* <!--// Eind script height: 768px;  Deze moet direct onder de style width: 960px; staan //--> */

	/* <!--// overflow: scroll; Begin Script Bij deze word de scroll balk weergegeven. //--> */
	overflow: visible;
	/* <!--// overflow: scroll; Eind Script Bij deze word de scroll balk weergegeven. //--> */
	
	/* <!--// position: fixed; Begin Script Bij dit gebruik staat de pagina links en niet meer in het midden. //--> */
	position: fixed;
	/* <!--// position: fixed; Eind Script  Bij dit gebruik staat de pagina links en niet meer in het midden. //--> */

	overflow: visible;  /* ~~ overflow: visible; Met deze optie vervaagd de pagina onderaan. ~~ */


/* <!--// freeze bovenkant pagina.  //--> */
/* <!--// Einde Script om achtergrond op de website vast te zetten. //--> */


	}
	
/* ~~ Element-/tagkiezers Origimeel - p   { margin: 10px 10px; } De eerste 10px is de hoogte van de tekst regel en de tweede 10px is links uitlijnen van de tekst ~~ */
p   { margin: 10px 0px;
margin-left:0px; /* ~~ De tekst links uitlijnen ~~ */
margin-right:0px; /* ~~ De tekstruimte achter de regel ~~ */
margin-bottom:10px; /* ~~ De ruimte onder de tekstregel 10px tot de volgende tekstregel ~~ */
margin-top:10px; /* ~~ De ruimte boven de tekstregel 10px tot de volgende tekstregel ~~ */
padding-bottom:10px;
}

/* ~~ Element-/tagkiezers ~~ */
ul, ol, dl { /* Vanwege de verschillen tussen browsers kunt u het beste geen opvulling en marges gebruiken voor lijsten. Voor consistentie kunt u hier of bij de items (LI, DT, DD) voor de lijsten de gewenste waarden opgeven. Houd er rekening mee dat wat u hier doet, wordt gebruikt in de navigatielijst, tenzij u een specifiekere kiezer opgeeft. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* als u de bovenmarge verwijdert, voorkomt u dat marges buiten de div vallen waartoe ze behoren. De resterende ondermarge zorgt ervoor dat er ruimte blijft tussen de div en alle volgende elementen. */
	padding-right: 15px;
	padding-left: 15px; /* als u opvulling toevoegt aan de zijkant van de elementen in de divs, in plaats van aan de divs zelf, voorkomt u dat u kadermodelberekeningen moet uitvoeren. U kunt als alternatief een geneste div met opvulling aan de zijkant gebruiken. */

}
/* Multithumb */
.multithumb {
	margin: 5px;
	float: left;
}

.multithumb_blog {
	margin: 5px;
	float: left;
}

.mtGallery15 {
	margin: 15px;
	align: center;
	float: none;

}

.mtGallery {
	margin: 5px;
	align: center;
	float: none;

}
.mtCapStyle {
	font-weight: bold;
	color: #000;
	background-color: #EAEAEA;
	margin: 0px 2px;
	text-align:center;
	white-space: pre-wrap;
}

.h1 {
	color: #000; /* ~~ Origineel color: #444;   ~~ */
	text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
	font-size:22px;
	line-height: normal;
}

.h2 {
		text-align: left; /* ~~ Origineel text-align: left;   ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
		font-size:22px;
		margin-left:10px;
}

.h3 {
		text-align: left; /* ~~ Origineel text-align: left;   ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
		font-size:20px;
		margin-left:10px;
}

.h4 {
		text-align: left; /* ~~ Origineel text-align: left;   ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
		font-size:18px;
		margin-left:10px;
}

.h5 {
		text-align: left; /* ~~ Origineel text-align: left;   ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
		font-size:16;
		margin-left:10px;
}

.h6 {
		text-align: left; /* ~~ Origineel text-align: left;   ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
		font-size:14;
		margin-left:10px;

}

.h7 {
		text-align: left; /* ~~ Origineel text-align: left;   ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
		font-size:12;
		margin-left:10px;
}

.a {
		color: #2A679F; /* ~~ Origineel color: #2A679F; - Dit is lichtblauw   ~~ */
}

.p {
		margin-left:10px;
		text-align: 10px; /* ~~ Origineel text-align: left;   ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
		font-size: 14px;
		padding-top: 0px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 0px;
}

.commentgreen {
		margin-left:10px;
		text-align: 0px; /* ~~ Origineel text-align: left;   ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		text-shadow: 0 1px 0 #fff;	 /* ~~ Origineel. text-shadow: 0 1px 0 #fff;  ~~ */
		font-size: 16px;
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		text-decoration:blink;
		color:#060;
		


}

.div {
		font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;	/* ~~ Org ~~ */
		text-align: inherit; /* ~~ Origineel text-align: left;   ~~ *//* ~~ 	Tesktkleur Zwart  ~~ */
		color: #000; /* ~~ Origineel color: #444;   ~~ */
		margin-left:10px;

}

/* ~~ Element-/tagkiezers ~~ */
a img { /* met deze kiezer verwijdert u de blauwe standaardrand die in bepaalde browsers wordt weergeven rond een afbeelding als deze wordt omgeven door een koppeling */
	border: none;
}
/* ~~ De stijl voor de koppelingen op uw site moet deze volgorde aanhouden, inclusief de groep kiezers waarmee het aanwijseffect wordt gemaakt. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* tenzij u zeer unieke opmaak toepast op uw koppelingen, kunt u de koppelingen het beste onderstrepen zodat ze gemakkelijk te herkennen zijn */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* met deze groep kiezers krijgen gebruikers die navigeren met een toetsenbord, dezelfde aanwijsfunctionaliteit als gebruikers die werken met een muis. */
	text-decoration: none;
}

/* ~~ deze container met vaste breedte omvat de overige divs ~~ */
.container {
	width: 960px;
	background: #FFF; /* background:#EAEAEA; */
	margin: 0 auto; /* de lay-out wordt gecentreerd via de combinatie van de automatische waarde voor de zijkanten en de breedte */
	padding: 0px 0px; /* ~~ De tekst links uitlijnen  en witruimte tussen de regels ~~ */
	padding-left:0px; /* ~~ De tekst links uitlijnen ~~ */
	padding-right:0px; /* ~~ De tekstruimte achter de regel ~~ */
	padding-bottom:0px; /* ~~ De ruimte onder de tekstregel 10px tot de volgende tekstregel ~~ */
	padding-top:0px; /* ~~ De ruimte boven de tekstregel 10px tot de volgende tekstregel ~~ */


}

/* ~~ voor de koptekst wordt geen breedte ingesteld. De koptekst loopt over de volledige breedte van uw lay-out en bevat een tijdelijke aanduiding voor een afbeelding, die u moet vervangen door uw eigen gekoppelde logo ~~ */
.header {
	background: #6F7D94;
	background-image:url(http://members.home.nl/jpesebregts/image/bovenimage.png);/* ~~ 	background-image:url(image/bovenimage2.png); ~~ */
}
.header1 {
	/* background: #6F7D94;*/
/* 	margin: 0;*/
	color:#FFF;
	font-size:16px;
	height: 25px;
	line-height:25px;
	
	/* background-image:url(image/bovenimage.png); */
	/*  was margin: 0, 20px;  */
	/* was background: #ADB96E; */
}

/* ~~ Dit is de informatie over de lay-out. ~~ 

1) Opvulling wordt alleen boven en/of onder aan de div geplaatst. De elementen binnen deze div hebben opvulling aan de zijkanten. Hierdoor hoeft u geen kadermodelberekeningen uit te voeren. Houd er rekening mee dat als u opvulling aan de zijkant of een rand aan de div toevoegt, deze opvulling wordt toegevoegd aan de waarde die u definieert voor de totale breedte. U kunt ook de opvulling voor een element in de div verwijderen en in de div een tweede div invoegen die geen breedte heeft, maar wel de benodigde opvulling voor uw ontwerp bevat.

*/

.content {
/* ~~ Element-/tagkiezers Origimeel - p   { padding: 10px 0px;} De eerste 10px is de hoogte van de tekst regel en de tweede 10px is links uitlijnen van de tekst ~~ */
	padding: 10px 0px;
	padding-left:0px; /* ~~ De tekst links uitlijnen ~~ */
	padding-right:0px; /* ~~ De tekstruimte achter de regel ~~ */
	padding-bottom:0px; /* ~~ De ruimte onder de tekstregel 10px tot de volgende tekstregel ~~ */
	padding-top:10px; /* ~~ De ruimte boven de tekstregel 10px tot de volgende tekstregel ~~ */
	background:#EAEAEA;
 /* ~~ 	background-image:url(image/bovenimage2.png); ~~ */
}

/* ~~ De voettekst ~~ */
.footer {
	/* ~~ Element-/tagkiezers Origimeel - p   { padding: 0px 0;} De eerste 0px is de hoogte van de tekst regel en de tweede 0px is links uitlijnen van de tekst ~~ */
	padding: 0px 0;
	padding-left:0px; /* ~~ De tekst links uitlijnen ~~ */
	padding-right:0px; /* ~~ De tekstruimte achter de regel ~~ */
	padding-bottom:0px; /* ~~ De ruimte onder de tekstregel 10px tot de volgende tekstregel ~~ */
	padding-top:0px; /* ~~ De ruimte boven de tekstregel 10px tot de volgende tekstregel ~~ */
	background: #6F7D94;
	background-image:url(http://members.home.nl/jpesebregts/image/bovenimage.png);
}

/* ~~ diverse klassen voor zweven/wissen ~~ */
.fltrt {  /* met deze klasse kunt u een element aan de rechterkant van uw pagina laten zweven. Het zwevende element moet voorafgaan aan het element waarnaast het op de pagina staat. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* met deze klasse kunt u een element aan de linkerkant van uw pagina laten zweven. Het zwevende element moet voorafgaan aan het element waarnaast het op de pagina staat. */
	float: left;
	margin-right: 8px;
}
.fltlft125 { /* met deze klasse kunt u een element aan de linkerkant van uw pagina laten zweven. Het zwevende element moet voorafgaan aan het element waarnaast het op de pagina staat. */
	float: left;
	margin-left:125px;
	margin-right: 8px;
}
.fltrght { /* met deze klasse kunt u een element aan de linkerkant van uw pagina laten zweven. Het zwevende element moet voorafgaan aan het element waarnaast het op de pagina staat. */
	float: right;
	margin-left: 8px;
	margin-right: 8px;
}

.clearfloat { /* deze klasse kunt u gebruiken voor een <br /> of een lege div als het laatste element dat volgt op de laatste zwevende div (binnen de container) wanneer de voettekst uit de container is verwijderd of er buiten is geplaatst */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.footer1 {
	padding: 10px; /* met deze eigenschap voor wissen kan de container bepalen waar de zwevende kolommen eindigen en ze insluiten */
	background-image:url(http://members.home.nl/jpesebregts/image/bovenimage.png);
	font-size:12px;
	color:#FFF;
	background-color: #6F7D94;
	clip: rect(auto,auto,auto,auto);
}
-->
</style>
